[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.ColRowToOffset

ColRowToOffset - method for moving column or row (depending on value of IsCol); if Relative is True, moves by the amount of Index, otherwise moves from StartPos to EndPos. Returns True if successful

## Declaration

Source position: grids.pas line 821

`protected function TCustomGrid.ColRowToOffset(`
`IsCol: Boolean;`
`Relative: Boolean;`
`Index: Integer;`
`var StartPos: Integer;`
`var EndPos: Integer`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.